using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace parkMonitor.entity
{
	public interface IEquipments {
		AbstractMessage GetMessage();
		void SetMessage(AbstractMessage message);
		void Start();
		void Stop();
	}
}
